Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: a81e0797a3734b1399f2d0f6a1c622d77a6145f0 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.gmfdiag.css,
 org.eclipse.papyrus.infra.gmfdiag.css.converters,
 org.eclipse.papyrus.infra.gmfdiag.css.dom,
 org.eclipse.papyrus.infra.gmfdiag.css.engine,
 org.eclipse.papyrus.infra.gmfdiag.css.engine.enginecopy,
 org.eclipse.papyrus.infra.gmfdiag.css.handler,
 org.eclipse.papyrus.infra.gmfdiag.css.helper,
 org.eclipse.papyrus.infra.gmfdiag.css.listener,
 org.eclipse.papyrus.infra.gmfdiag.css.lists,
 org.eclipse.papyrus.infra.gmfdiag.css.notation,
 org.eclipse.papyrus.infra.gmfdiag.css.preferences,
 org.eclipse.papyrus.infra.gmfdiag.css.provider,
 org.eclipse.papyrus.infra.gmfdiag.css.resource,
 org.eclipse.papyrus.infra.gmfdiag.css.service,
 org.eclipse.papyrus.infra.gmfdiag.css.spi,
 org.eclipse.papyrus.infra.gmfdiag.css.style.impl,
 org.eclipse.papyrus.infra.gmfdiag.css.theme
Require-Bundle: org.eclipse.e4.ui.css.core;bundle-version="[0.11.0,1.0.0)",
 org.w3c.css.sac;bundle-version="[1.3.0,2.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.emf.appearance;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="[1.2.0,2.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
 org.eclipse.gmf.runtime.notation.edit;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.papyrus.infra.properties;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.representation;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.architecture.representation;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 2.2.1.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.collect;version="21.0.0"

Back to the top